[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpViewer.Load

Loads configuration settings for the help viewer from the specified storage.

## Declaration

Source position: lazhelpintf.pas line 506

`public procedure THelpViewer.Load(`
`Storage: TConfigStorage`
`); virtual;`

## Description

Must be implemented in a descendent class.